@charset "UTF-8";

/* CSS Document */

@import url("reset.css");

/*

LIGHT MOSS-GREEN			#A4AEA3
LIGHT COOL GREY				#CBD0CA
DARK GREY					#333333  (main text color, table header text color, )
BURGANDY					#661221  (call-to-action button text)
DARK TEAL					#005B7B  (links, progress bar)
MUD BROWN					#535249  (?)
CREME						#DCD7C4  (brown bar header text)

*/



/*  ********************  GLOBAL HTML ELEMENTS  **********************  */

a, a:link, a:active, a:visited
{
	color:#005B7B;
	text-decoration:none;
}

a:hover
{
	text-decoration:underline;
}


html
{
	width:100%;
}

body
{
	margin:0px;
	padding:0px;
    background:#FFFFFF;
	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	line-height:18px;
}


h1
{
	font-size:12px;
	font-weight:bold;
	color:#DCD7C4;
	text-transform:uppercase;
}

h2
{
	font-size:20px;
	line-height:23px;
	color:#FFF;
	font-weight:normal;
}

h3
{
	display:block;
	font-size:18px;
	line-height:24px;
	color:#57572A;
	border-bottom:1px solid #CBD0CA;
	margin-bottom:16px;
	width:100%;
	clear:left;
}

h4
{
	font-size:14px;
	line-height:16px;
	font-weight:bold;
}

li h3, ol + h3, fieldset + h3
{
	margin-top:20px;
}


button
{
	cursor:pointer;
}

p
{
	padding-bottom:16px;
}

div#OuterContainer
{
	width:100%;
    background:#FFF;
}
div#Container
{
    background:#FFF;
	width:933px;
	min-height:250px;
	margin:0px auto;
}

/*  ********************  TABLES  **********************  */

table
{
	width:100%;
	border:1px #cbd0ca solid;
	color:#333;
	margin-bottom:16px;
}

table tr.tableHeader
{
	background:url(/fulbrighttea/Images/table-header-bg.gif) repeat-x top left;
	height:41px;
}

table tr.adjustableTableHeader
{
	background:#AAB4A9;
}

table tr:first-child
{
	border-top:none;
}

table tr th
{
	background:url(/fulbrighttea/Images/table-header-divider.gif) no-repeat top left;
	font-size:12px;
	line-height:12px;
	font-weight:bold;
	color:#333;
	padding:6px 10px;
	vertical-align:middle;
}

table tr th.smallerText
{
	font-size:11px;
}

table tr
{
	background:url(/fulbrighttea/Images/tablerow_bg.gif) repeat-x top left;
}

table tr.oddRow
{
	background:#f8f9f8 url(/fulbrighttea/Images/tablerow_bg.gif) repeat-x top left;
}

table tr.specialRow
{
	background:#fff7da url(/fulbrighttea/Images/tablerow_bg.gif) repeat-x top left;
}
table tr td
{
	vertical-align:top;
	padding:10px 10px;
	background:url(/fulbrighttea/Images/tablecol-dividers.gif) repeat-y 1px 0px;
}

table tr td:first-child
{
	background:none;
	text-align:center;
}

table tr th:first-child
{
	background:none;
	text-align:center;
}

table tr td.section, table tr td.section a:link, table tr td.section a:active, table tr td.section a:visited
{
	font-size:14px;
	line-height:18px;
	font-weight:bold;
}

table tr td.section
{
	width:250px;
}
table tr td.notifications
{
    width:400px;
}
table tr td.action
{
	width:28px;
}

table tr td.actionItem
{
	line-height:0px;
	border:1px solid #F00;
}

table tr td.status span
{
	padding-left:26px;
	padding-top:10px;
}

table tr td.status span.complete
{
	background:url(/fulbrighttea/Images/icon_checkmark.png) no-repeat 0px 0px;
}

table tr td.status span.inprogress
{
	background:url(/fulbrighttea/Images/icon_clock.png) no-repeat -2px 0px;
}

table tr td.status span.notstarted
{
	background:url(/fulbrighttea/Images/icon_warning.png) no-repeat -2px 0px;
}

tr#NewRecordEditor
{
	vertical-align:middle;
	border-top:none;
	background:none;
	background-color:#cfd4ce;
}

tr#NewRecordEditor td
{
	background:none;
	padding:0px;
	vertical-align:top;
}

tr#NewRecordEditor td
{
	padding:10px 5px 5px 5px;
}

tr#NewRecordEditor td.radioOption
{
	padding-top:10px;
	padding-left:10px;
}

table#SwitchboardTable tr td
{
	padding-top:17px;
}

table#SwitchboardTable tr td.action
{
	padding-top:10px;
}
th.action
{
    width:28px;
}
th.upload
{
	width:310px;
}

th.status
{
	width:250px;
}

th.program
{
	width:252px;
}

th.refAction
{
	width:90px;
}

th.refStatus
{
	width:140px;
}


table#ReferenceStatusTable
{
	margin-bottom:0px;
}

table#ReferenceStatusTable tr td:first-child, table#ReferenceStatusTable tr th:first-child
{
	text-align:left;
}

table.summaryTable
{
	margin-top:16px;
	background:none;
}

table.summaryTable tr th
{
	background:#f8f9f8;
	text-align:left;
	border-top:1px solid #dfe2de;
}

table.summaryTable tr:first-child th, table.summaryTable tr:first-child td
{
	border-top:none;
}

table.summaryTable tr td
{
	background-position:0px 0px;
}

/*  ********************  ICONS  **********************  */
a.editSection, a:link.editSection, a:active.editSection, a:visited.editSection 
{
	background:url(/fulbrighttea/Images/icon_editSection.png) no-repeat 0px 0px;
	width:28px;
	height:28px;
	display:block;
	text-indent:-5000px;
}

span.readonly
{
	background:url(/fulbrighttea/Images/icon_editSectionReadOnly.png) no-repeat 0px 0px;
	width:28px;
	height:28px;
	display:block;
	text-indent:-5000px;
	
}
td.readonly
{
	color: Gray;
}
a.doc, a:link.doc, a:active.doc, a:visited.doc 
{
	background:url(/fulbrighttea/Images/icon_download.gif) no-repeat 0px 0px;
	display:block;
	padding-left: 17px;
}




/*  ********************  HEADER  **********************  */
div#HeaderContainer
{
    background:#005256;
    width:100%;
	height:60px;
}
div#Header
{
    background:#005256;
	width:933px;
	height:60px;
	position:relative;
    display: table;
    margin: 0 auto;
}

img#CompanyLogo
{
	position:absolute;
	top:-12px;
    width:150px;
}

img#CompanyTitle
{
	position:absolute;
	top:17px;
	left:120px;
}

div#Header h1
{
	position:absolute;
	top:61px;
	left:132px;
}

div#Header h2
{
	position:absolute;
	top:20px;
	left:160px;
}

div#ApplicationStatus
{
	text-align:center;
	color:##005256;
    width:100%;
    margin-top:5px;
}

ul#UtilityNav
{
	position:absolute;
	top:24px;
	right:22px;
}

ul#UtilityNav li
{
	display:inline;
	font-size:14px;
    color:#FFF;
	padding-left:15px;
	padding-right:6px;
}

ul#UtilityNav li:first-child
{
	background:none;
}

ul#UtilityNav li a, ul#UtilityNav li a:link, ul#UtilityNav li a:active, ul#UtilityNav li a:visited, ul#UtilityNav li a:hover
{
	display:inline;
	font-size:14px;
    color:#FFF;
}

div#OuterBreadcrumbsContainer
{
    width:100%;
    background:#FFF;
}

div#ApplicationInfoContainer
{
    display:table;
    margin:0 auto;
    width:933px;
    background:#FFF;
    position:relative;
}

ul#Breadcrumbs
{
	position:relative;
    padding-top:10px;
    background:#FFF;
    width:492px;
}

ul#Breadcrumbs li
{
	background:url(/fulbrighttea/Images/breadcrumb-arrow.gif) no-repeat;
	background-position:0px 3px;
	padding-left:11px;
	font-size:16px;
	color:#005B7B;
	font-weight:bold;
}

div#ApplicationProgress
{
	position:absolute;
	top:12px;
	right:1px;
	width:368px;
}

div#ProgressBar
{
	background:url(/fulbrighttea/Images/progress-bar-bg.gif) no-repeat top left;
	background-position:0px 1px;
	width:251px;
	height:13px;
	position:absolute;
	right:0px;
	top:0px;
}

img#ProgressIndicator
{
	position:relative;
	top:1px;
	left:0px;
	width:10px;
}


/*  ********************  CONTENT  **********************  */

div#Content
{
	padding-top:35px;
    background:#FFF;
	padding-bottom:5px;
}

div#Content.noActionBar
{
	padding-top:25px;
}

div#ActionBarTop, div#ActionBarBottom
{
	background: #CCC;
    width: 933px;
    height: 55px;
    position: relative;
    margin-bottom: 20px;
}

div#ActionBarBottom
{
	margin-top:16px;
}

ul.actionButtons
{
	position:absolute;
	left:10px;
	top:9px;
}

ul.actionButtons li
{
	display:inline;
	float:left;
	padding-right:6px;
}

ul.actionLinks
{
	position:absolute;
	right:15px;
	top:20px;
}

ul.actionLinks li
{
	display:inline;
	background:url(/fulbrighttea/Images/divider_action-bar.gif) no-repeat center left;
	padding-left:15px;
	padding-right:6px;
}

ul.actionLinks li:first-child
{
	background:none;
}


ul.actionLinks li a, ul.actionLinks li a:link, ul.actionLinks li a:active, ul.actionLinks li a:visited, ul.actionLinks li a:hover
{
	font-size:13px;
}


div.clearer
{
	clear:both;
	font-size:0px;
	line-height:0px;
}

div.leftColumn
{
	float:left;
	width:456px;
}

div.rightColumn
{
	float:right;
	width:456px;
}


/*  ********************  FOOTER  **********************  */
div#OuterFooter
{
	width:100%;
	background:#FFFFFF; 
    border-top: 5px solid #23BEC2; 
    margin-bottom: 50px;
}

div#Footer
{
	background:#FFFFFF; 
	width:933px;
    font-size:14px;
    color:#000000;
    text-align:center;
    min-height: 50px;
    line-height: 50px;
    position: relative;
    display: table;
    margin: 0 auto;
}

div#Footer a
{
	display:inline;
	font-size:14px;
	color:#000000;
}

img#FooterLogo
{
	position:absolute;
	top:15px;
	left:450px;
}

div#Footer a
{
	display:inline;
	font-size:14px;
    font-weight:bold;
	color:#000000;
}

ul#FooterLinks
{
    padding-top:15px;
}

ul#FooterLinks li
{
	display:inline;
	background:url(/fulbrighttea/Images/divider_footer-nav.gif) no-repeat center left;
	padding-left:12px;
	padding-right:6px;
}

ul#FooterLinks li:first-child
{
	background:none;
}

#Logos {
    vertical-align: middle;
    margin-top: 45px;
}

#Logos img {
  margin-right: 25px;
    vertical-align: middle;
}

.instruction
{
	font-size:12px;
	color:#666;
	font-style:italic;
}

a.example, a.example:link, a.example:active, a.example:visited
{
	font-weight:bold;
	font-size:13px;
	display:block;
	height:15px;
	line-height:20px;
	width:200px;
	background:url(/fulbrighttea/Images/showhide-arrow-default.gif) no-repeat 0px 4px;
	padding-left:13px;
}

a.exampleShow, a.exampleShow:link, a.exampleShow:active, a.exampleShow:visited
{
	background:url(/fulbrighttea/Images/showhide-arrow-down.gif) no-repeat 0px 4px;
}

div.example
{
	display:none;
	margin-bottom:20px;
}


ol#VerifySection li h3
{
	cursor:pointer;
	padding-left:16px;
	background:url(/fulbrighttea/Images/heading-arrow-default.gif) no-repeat 0px 6px;
}


ol#VerifySection li h3.down
{
	background:url(/fulbrighttea/Images/heading-arrow-down.gif) no-repeat 0px 6px;
}


ol#VerifySection li div.verifyContent
{
	/* display:none; change default to expanded*/
	display:block;
}

ol#VerifySection li div.verifyContent div.essay
{
    margin-top: 10px;
	padding: 10px 10px 10px 10px;
	border:1px #cbd0ca solid;
}


span.timeStamp
{
	font-weight:bold;
}

div#ActionBarTop p
{
	position:absolute;
	top:12px;
	left:15px;
}
/*  ********************  MODAL WINDOW  **********************  */

/* Z-index of #mask must lower than #boxes .window */
div#Mask 
{
  position:absolute;
  z-index:9000;
  background-color:#000;
  display:block;
}
  
div#Modal .window 
{
  position:absolute;
  width:450px;
  height:500px;
  display:none;
  z-index:9999;
  background:#FFF url(/fulbrighttea/Images/modal-bg-repeat.gif) repeat-x;
  border:1px solid #000;
}

	

a.close, a.close:link, a.close:active, a.close:visited
{
	position:absolute;
	top:9px;
	right:10px;
	color:#FFF;
	font-weight:bold;
	background:url(/fulbrighttea/Images/icon_close.gif) no-repeat center right;
	padding-right:20px;
}

div.window h2
{
	position:absolute;
	top:50px;
	left:20px;
}

div.window iframe
{
	position:absolute;
	width:407px;
	height:373px;
	top:104px;
	left:20px;
	border:none;
	margin:0px;
	padding:0px;
}